using System.Text.Json.Serialization;

namespace AxCopilot.Models;

public class ApiAdapter
{
	[JsonPropertyName("id")]
	public string Id { get; set; } = "";

	[JsonPropertyName("baseUrl")]
	public string BaseUrl { get; set; } = "";

	[JsonPropertyName("credentialKey")]
	public string CredentialKey { get; set; } = "";
}
